<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/c31ddc34-c036-4a83-8538-994d4b192bed.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Tunnel de Tavannes 

<p>

<span class="LO p40 Using-Instrument " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Using-Instrument:40</span>&nbsp;Le</span>
<span class="LO p40 Using-Instrument " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">tunnel</span>
<span class="LO p40 Using-Instrument " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">de</span>
<span class="LO p40 Using-Instrument " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Tavannes</span>est un tunnel ferroviaire à deux galeries situé sur la Ligne de Saint-Hilaire - au - Temple à Hagondange (communes de Fleury - devant - Douaumont et Eix) 
<span class="LO p40 Using-Instrument " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Using-Instrument:40</span>&nbsp;qui</span>a été 
<span class="LO p40 Using-TARGET LU" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">utilisé</span><a id="p40"></a><span class="LO p40 Using-TARGET" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)"> <sub>Using:40</sub> </span>
<span class="LO p40 Using-Time " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Using-Time:40</span>&nbsp;pendant</span>
<span class="LO p40 Using-Time " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">la</span>
<span class="LO p40 Using-Time " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Première</span>
<span class="LO p40 Using-Time " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Guerre</span>
<span class="LO p40 Using-Time " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">mondiale</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Using-Role:40</span>&nbsp;comme</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">hébergement</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">,</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">dépôt</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">de</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">matériel</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">et</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">dépôt</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">de</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">munitions</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">pour</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">l'</span>
<span class="LO p40 Using-Role " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">armée</span>. 

<p>
Première Guerre mondiale 

<p>
Première Guerre mondiale 

<p>
Tunnel de Tavannes 

<p>

<span class="LO p106 Using-Instrument " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Using-Instrument:106</span>&nbsp;Le</span>
<span class="LO p106 Using-Instrument " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">tunnel</span>
<span class="LO p106 Using-Instrument " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">de</span>
<span class="LO p106 Using-Instrument " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">Tavannes</span>est un tunnel ferroviaire à deux galeries situé sur la Ligne de Saint-Hilaire - au - Temple à Hagondange (communes de Fleury - devant - Douaumont et Eix) 
<span class="LO p106 Using-Instrument " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Using-Instrument:106</span>&nbsp;qui</span>a été 
<span class="LO p106 Using-TARGET LU" onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">utilisé</span><a id="p106"></a><span class="LO p106 Using-TARGET" onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)"> <sub>Using:106</sub> </span>
<span class="LO p106 Using-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Using-Time:106</span>&nbsp;pendant</span>
<span class="LO p106 Using-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">la</span>
<span class="LO p106 Using-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">Première</span>
<span class="LO p106 Using-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">Guerre</span>
<span class="LO p106 Using-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">mondiale</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Using-Role:106</span>&nbsp;comme</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">hébergement</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">,</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">dépôt</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">de</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">matériel</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">et</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">dépôt</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">de</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">munitions</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">pour</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">l'</span>
<span class="LO p106 Using-Role " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">armée</span>. 

<p>

<span class="LO p132 Buildings-Created_entity " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">&nbsp;<span class="subb">Buildings-Created_entity:132</span>&nbsp;Le</span>
<span class="LO p132 Buildings-Created_entity " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">tunnel</span>
<span class="LO p132 Buildings-Created_entity " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">de</span>
<span class="LO p132 Buildings-Created_entity " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">Tavannes</span>a été 
<span class="LO p132 Buildings-TARGET LU" onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">construit</span><a id="p132"></a><span class="LO p132 Buildings-TARGET" onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)"> <sub>Buildings:132</sub> </span>
<span class="LO p132 Buildings-Duration " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">&nbsp;<span class="subb">Buildings-Duration:132</span>&nbsp;de</span>
<span class="LO p132 Buildings-Duration " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">1873</span>
<span class="LO p132 Buildings-Duration " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">à</span>
<span class="LO p132 Buildings-Duration " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">1874</span>. 

<p>
Il s' agit d' une galerie unique de 5 mètres de large et long de 1196 mètres. 

<p>

<span class="LO p160 p168 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p160 p168', true)" onMouseOut="changeClass('p160 p168', false)">&nbsp;<span class="subb">Buildings-Created_entity:160|Using-Instrument:168</span>&nbsp;La</span>
<span class="LO p160 p168 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p160 p168', true)" onMouseOut="changeClass('p160 p168', false)">deuxième</span>
<span class="LO p160 p168 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p160 p168', true)" onMouseOut="changeClass('p160 p168', false)">galerie</span>, 
<span class="LO p160 Buildings-TARGET LU" onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">construite</span><a id="p160"></a><span class="LO p160 Buildings-TARGET" onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)"> <sub>Buildings:160</sub> </span>
<span class="LO p160 Buildings-Time " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">&nbsp;<span class="subb">Buildings-Time:160</span>&nbsp;en</span>
<span class="LO p160 Buildings-Time " onMouseOver="changeClass('p160', true)" onMouseOut="changeClass('p160', false)">1936</span>, est la seule encore 
<span class="LO p168 Using-TARGET LU" onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">utilisée</span><a id="p168"></a><span class="LO p168 Using-TARGET" onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)"> <sub>Using:168</sub> </span>
<span class="LO p168 Using-Time " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">&nbsp;<span class="subb">Using-Time:168</span>&nbsp;aujourd'hui</span>. 

<p>
Situation ferroviaire 

<p>
Le tunnel de Tavannes est situé au point kilométrique (PK) 283,917 de la ligne de Saint-Hilaire - au - Temple à Hagondange, entre les gares ouvertes de Verdun et d' Étain. 

<p>
Histoire 

<p>
Première Guerre mondiale 

<p>
Le rôle du Tunnel 

<p>
Après le 
<span class="LO p218 Activity_start-TARGET LU" onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">début</span><a id="p218"></a><span class="LO p218 Activity_start-TARGET" onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)"> <sub>Activity_start:218</sub> </span>
<span class="LO p218 Activity_start-Activity " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">&nbsp;<span class="subb">Activity_start-Activity:218</span>&nbsp;des</span>
<span class="LO p218 Activity_start-Activity " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">hostilités</span>, le tunnel de Tavannes est désaffecté. 

<p>
Sa situation géographique en fait une zone de passage sécurisé entre la partie Nord Est du front de Verdun et l' arrière. 

<p>

<span class="LO p277 Accomplishment-Explanation " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">&nbsp;<span class="subb">Accomplishment-Explanation:277</span>&nbsp;Afin</span>
<span class="LO p277 Accomplishment-Explanation " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">d'</span>
<span class="LO p277 Accomplishment-Explanation " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">améliorer</span>
<span class="LO p277 Accomplishment-Explanation " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">la</span>
<span class="LO p277 Accomplishment-Explanation " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">sécurité</span>, 
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">&nbsp;<span class="subb">Education_teaching-Subject:274|Accomplishment-Goal:277</span>&nbsp;la</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">création</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">d'</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">un</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">passage</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">souterrain</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">entre</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">le</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">tunnel</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">et</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">le</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">fort</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">de</span>
<span class="LO p274 p277 C2_Accomplishment-Goal_Education_teaching-Subject " onMouseOver="changeClass('p274 p277', true)" onMouseOut="changeClass('p274 p277', false)">Tavannes</span>a été 
<span class="LO p274 Education_teaching-TARGET LU" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">étudié</span><a id="p274"></a><span class="LO p274 Education_teaching-TARGET" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)"> <sub>Education_teaching:274</sub> </span>mais non 
<span class="LO p277 Accomplishment-TARGET LU" onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">réalisée</span><a id="p277"></a><span class="LO p277 Accomplishment-TARGET" onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)"> <sub>Accomplishment:277</sub> </span>. 

<p>
À partir de 1914, l' armée française établit un abri à l' intérieur du tunnel. 

<p>
Il sert à la fois de cantonnements, de quartier général, d' hôpital et de dépôt de munitions. 

<p>
Les troupes du génie aménagent des rangées de couchettes sur trois hauteurs, laissant la moitié du tunnel libre pour la circulation. 

<p>
Le tunnel ne possède pas de latrines, possède un faible nombre de points d' eau. 

<p>
Les puits d' aération sont tous bouchés afin d' éviter les intoxications liées aux gaz de combats. 

<p>
Ces différents points associés à la surpopulation rend le tunnel insalubre. 

<p>
De plus, 
<span class="LO p392 Awareness-Cognizer " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">&nbsp;<span class="subb">Awareness-Cognizer:392</span>&nbsp;les</span>
<span class="LO p392 Awareness-Cognizer " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">Allemands</span>qui 
<span class="LO p392 Awareness-TARGET LU" onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">connaissent</span><a id="p392"></a><span class="LO p392 Awareness-TARGET" onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)"> <sub>Awareness:392</sub> </span>
<span class="LO p392 Awareness-Content " onMouseOver="changeClass('p392', true)" onMouseOut="changeClass('p392', false)">&nbsp;<span class="subb">Awareness-Content:392</span>&nbsp;l'</span>
<span class="LO p392 p394 C2_Awareness-Content_Existence-TARGET LU" onMouseOver="changeClass('p392 p394', true)" onMouseOut="changeClass('p392 p394', false)">existence</span><a id="p394"></a><span class="LO p394 Existence-TARGET" onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)"> <sub>Existence:394</sub> </span>
<span class="LO p392 p394 C2_Awareness-Content_Existence-Entity " onMouseOver="changeClass('p392 p394', true)" onMouseOut="changeClass('p392 p394', false)">&nbsp;<span class="subb">Awareness-Content:392|Existence-Entity:394</span>&nbsp;du</span>
<span class="LO p392 p394 C2_Awareness-Content_Existence-Entity " onMouseOver="changeClass('p392 p394', true)" onMouseOut="changeClass('p392 p394', false)">tunnel</span>, bombardent régulièrement les deux issues pour perturber les mouvements de relève et d' approvisionnement français. 

<p>
L' accident du 4 septembre 1916 

<p>
Au 
<span class="LO p421 Activity_start-TARGET LU" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">début</span><a id="p421"></a><span class="LO p421 Activity_start-TARGET" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)"> <sub>Activity_start:421</sub> </span>
<span class="LO p421 Activity_start-Activity " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Activity_start-Activity:421</span>&nbsp;de</span>
<span class="LO p421 Activity_start-Activity " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">septembre</span>
<span class="LO p421 Activity_start-Activity " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">1916</span>, 
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:421</span>&nbsp;le</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">tunnel</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">est</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">occupé</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">par</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">l'</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">état</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">major</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">de</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">la</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">146e</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">brigade</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">d'</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">infanterie</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">,</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">des</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">fantassins</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">du</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">8e</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">régiment</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">d'</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">infanterie</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">,</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">des</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">22e</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">,</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">24e</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">et</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">98e</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">régiments</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">d'</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">infanterie</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">territoriale</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">et</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">par</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">les</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">formations</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">sanitaires</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">de</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">la</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">73e</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">division</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">d'</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">infanterie</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">avec</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">des</span>
<span class="LO p421 Activity_start-Co-timed_event " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">blessés</span>. 

<p>

<span class="LO p496 Arriving-Time " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Arriving-Time:496</span>&nbsp;Le</span>
<span class="LO p496 Arriving-Time " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">4</span>
<span class="LO p496 Arriving-Time " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">septembre</span>
<span class="LO p496 Arriving-Time " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">,</span>
<span class="LO p496 Arriving-Time " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">vers</span>
<span class="LO p496 Arriving-Time " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">21</span>
<span class="LO p496 Arriving-Time " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">heures</span>
<span class="LO p496 Arriving-Time " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">15</span>, 
<span class="LO p496 Arriving-Theme " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Arriving-Theme:496</span>&nbsp;une</span>
<span class="LO p496 Arriving-Theme " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">corvée</span>, constituée d' ânes portant des munitions et du ravitaillement, 
<span class="LO p496 Arriving-TARGET LU" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">arrive</span><a id="p496"></a><span class="LO p496 Arriving-TARGET" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)"> <sub>Arriving:496</sub> </span>
<span class="LO p496 Arriving-Goal " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Arriving-Goal:496</span>&nbsp;au</span>
<span class="LO p496 Arriving-Goal " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">tunnel</span>
<span class="LO p496 Arriving-Goal " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">du</span>
<span class="LO p496 Arriving-Goal " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">côté</span>
<span class="LO p496 Arriving-Goal " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">de</span>
<span class="LO p496 Arriving-Goal " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">Verdun</span>à l' ouest. 

<p>
Un fardeau porté par un des âne prit feu pour une raison indéterminée. 

<p>
L' animal se sentant en danger, pénètre dans le tunnel et met le feu aux bidons d' essence du groupe électrogène placés à l' entrée. 

<p>
Sous l' effet d' un violent courant d' air, 
<span class="LO p560 Arriving-Theme " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">&nbsp;<span class="subb">Arriving-Theme:560</span>&nbsp;le</span>
<span class="LO p560 Arriving-Theme " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">feu</span>
<span class="LO p560 Arriving-TARGET LU" onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">atteint</span><a id="p560"></a><span class="LO p560 Arriving-TARGET" onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)"> <sub>Arriving:560</sub> </span>
<span class="LO p560 Arriving-Goal " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">&nbsp;<span class="subb">Arriving-Goal:560</span>&nbsp;la</span>
<span class="LO p560 Arriving-Goal " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">réserve</span>
<span class="LO p560 Arriving-Goal " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">de</span>
<span class="LO p560 Arriving-Goal " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">munitions</span>qui explose. 

<p>
L' explosion est ressentie dans toute la région. 

<p>

<span class="LO p582 Attack-Assaillant " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">&nbsp;<span class="subb">Attack-Assaillant:582</span>&nbsp;Les</span>
<span class="LO p582 Attack-Assaillant " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">Allemands</span>, par leurs 
<span class="LO p582 Attack-TARGET LU" onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">bombardements</span><a id="p582"></a><span class="LO p582 Attack-TARGET" onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)"> <sub>Attack:582</sub> </span>redoublés, piègent 
<span class="LO p582 Attack-Victim " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">&nbsp;<span class="subb">Attack-Victim:582</span>&nbsp;les</span>
<span class="LO p582 Attack-Victim " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">troupes</span>
<span class="LO p582 Attack-Victim " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">françaises</span>à l' intérieur du tunnel et 
<span class="LO p582 Attack-Result " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">&nbsp;<span class="subb">Attack-Result:582</span>&nbsp;bloquent</span>
<span class="LO p582 Attack-Result " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">l'</span>
<span class="LO p582 Attack-Result " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">arrivée</span>
<span class="LO p582 Attack-Result " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">des</span>
<span class="LO p582 Attack-Result " onMouseOver="changeClass('p582', true)" onMouseOut="changeClass('p582', false)">secours</span>. 

<p>
Malgré tout, la sortie est (côté ennemi), partiellement obstruée, est dégagée par les soldats de la seconde partie du tunnel qui réussissent à s' enfuir. 

<p>
Le tunnel brûle pendant deux jours, le nombre exact de victimes n' a pas pu être déterminé avec précision, une grande partie des corps ayant totalement disparu. 

<p>
On considère que 
<span class="LO p670 p672 C2_Death-Protagonist_Locating-Perceiver " onMouseOver="changeClass('p670 p672', true)" onMouseOut="changeClass('p670 p672', false)">&nbsp;<span class="subb">Locating-Perceiver:670|Death-Protagonist:672</span>&nbsp;plus</span>
<span class="LO p670 p672 C2_Death-Protagonist_Locating-Perceiver " onMouseOver="changeClass('p670 p672', true)" onMouseOut="changeClass('p670 p672', false)">de</span>
<span class="LO p670 p672 C2_Death-Protagonist_Locating-Perceiver " onMouseOver="changeClass('p670 p672', true)" onMouseOut="changeClass('p670 p672', false)">500</span>
<span class="LO p670 p672 C2_Death-Protagonist_Locating-Perceiver " onMouseOver="changeClass('p670 p672', true)" onMouseOut="changeClass('p670 p672', false)">hommes</span>ont 
<span class="LO p670 Locating-TARGET LU" onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">trouvé</span><a id="p670"></a><span class="LO p670 Locating-TARGET" onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)"> <sub>Locating:670</sub> </span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">&nbsp;<span class="subb">Locating-Sought_entity:670</span>&nbsp;la</span>
<span class="LO p670 p672 C2_Death-TARGET_Locating-Sought_entity LU" onMouseOver="changeClass('p670 p672', true)" onMouseOut="changeClass('p670 p672', false)">mort</span><a id="p672"></a><span class="LO p672 Death-TARGET" onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)"> <sub>Death:672</sub> </span>
<span class="LO p670 p672 C2_Death-Explanation_Locating-Ground " onMouseOver="changeClass('p670 p672', true)" onMouseOut="changeClass('p670 p672', false)">&nbsp;<span class="subb">Locating-Ground:670|Death-Explanation:672</span>&nbsp;dans</span>
<span class="LO p670 p672 C2_Death-Explanation_Locating-Ground " onMouseOver="changeClass('p670 p672', true)" onMouseOut="changeClass('p670 p672', false)">l'</span>
<span class="LO p670 p672 C2_Death-Explanation_Locating-Ground " onMouseOver="changeClass('p670 p672', true)" onMouseOut="changeClass('p670 p672', false)">incendie</span>. 

<p>
Cet accident a été censuré dans la presse, 
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">&nbsp;<span class="subb">Statement-Message:690</span>&nbsp;les</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">victimes</span>ont été 
<span class="LO p690 Statement-TARGET LU" onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">déclarées</span><a id="p690"></a><span class="LO p690 Statement-TARGET" onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)"> <sub>Statement:690</sub> </span>« 
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">&nbsp;<span class="subb">Statement-Message:690</span>&nbsp;disparues</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">»</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">à</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">leur</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">famille</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">par</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">les</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">autorités</span>
<span class="LO p690 Statement-Message " onMouseOver="changeClass('p690', true)" onMouseOut="changeClass('p690', false)">militaires</span>. 

<p>
Suite à l' incendie, 
<span class="LO p711 Accomplishment-Agent " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">&nbsp;<span class="subb">Accomplishment-Agent:711</span>&nbsp;le</span>
<span class="LO p708 p711 C2_Accomplishment-Agent_Leadership-TARGET LU" onMouseOver="changeClass('p708 p711', true)" onMouseOut="changeClass('p708 p711', false)">Commandement</span><a id="p708"></a><span class="LO p708 Leadership-TARGET" onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)"> <sub>Leadership:708</sub> </span>
<span class="LO p708 p711 C2_Accomplishment-Agent_Leadership-Leader " onMouseOver="changeClass('p708 p711', true)" onMouseOut="changeClass('p708 p711', false)">&nbsp;<span class="subb">Leadership-Leader:708|Accomplishment-Agent:711</span>&nbsp;français</span>fait 
<span class="LO p711 Accomplishment-TARGET LU" onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">réaliser</span><a id="p711"></a><span class="LO p711 Accomplishment-TARGET" onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)"> <sub>Accomplishment:711</sub> </span>
<span class="LO p711 Accomplishment-Goal " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">&nbsp;<span class="subb">Accomplishment-Goal:711</span>&nbsp;des</span>
<span class="LO p711 Accomplishment-Goal " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">travaux</span>
<span class="LO p711 Accomplishment-Goal " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">de</span>
<span class="LO p711 Accomplishment-Goal " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">réfection</span>
<span class="LO p711 Accomplishment-Goal " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">et</span>
<span class="LO p711 Accomplishment-Goal " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">d'</span>
<span class="LO p711 Accomplishment-Goal " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">aménagement</span>
<span class="LO p711 Accomplishment-Explanation " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">&nbsp;<span class="subb">Accomplishment-Explanation:711</span>&nbsp;pour</span>
<span class="LO p711 Accomplishment-Explanation " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">éviter</span>
<span class="LO p711 Accomplishment-Explanation " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">une</span>
<span class="LO p711 Accomplishment-Explanation " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">nouvelle</span>
<span class="LO p711 Accomplishment-Explanation " onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">catastrophe</span>. 

<p>
Après guerre 

<p>
Vue de l' intérieur de l' ancienne galerie du tunnel 

<p>
Après la guerre, le tunnel est remis en état. 

<p>
On le renforce avec des anneaux bétonnés. 

<p>
En 1936 (dans le cadre de la mise à deux voies de la ligne ?), une seconde galerie est creusée quelques mètres plus au nord. 

<p>
C' est 
<span class="LO p791 Using-Instrument " onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)">&nbsp;<span class="subb">Using-Instrument:791</span>&nbsp;elle</span>qui est aujourd'hui 
<span class="LO p791 Using-TARGET LU" onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)">utilisée</span><a id="p791"></a><span class="LO p791 Using-TARGET" onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)"> <sub>Using:791</sub> </span>
<span class="LO p791 Using-Purpose " onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)">&nbsp;<span class="subb">Using-Purpose:791</span>&nbsp;pour</span>
<span class="LO p791 Using-Purpose " onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)">le</span>
<span class="LO p791 Using-Purpose " onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)">passage</span>
<span class="LO p791 Using-Purpose " onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)">de</span>
<span class="LO p791 Using-Purpose " onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)">la</span>
<span class="LO p791 Using-Purpose " onMouseOver="changeClass('p791', true)" onMouseOut="changeClass('p791', false)">voie</span>. 

<p>

<span class="LO p812 Becoming_aware-Time " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">&nbsp;<span class="subb">Becoming_aware-Time:812</span>&nbsp;Le</span>
<span class="LO p812 Becoming_aware-Time " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">22</span>
<span class="LO p812 Becoming_aware-Time " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">décembre</span>
<span class="LO p812 Becoming_aware-Time " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">1944</span>, 
<span class="LO p812 Becoming_aware-Ground " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">&nbsp;<span class="subb">Becoming_aware-Ground:812</span>&nbsp;à</span>
<span class="LO p812 Becoming_aware-Ground " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">l'</span>
<span class="LO p812 Becoming_aware-Ground " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">entrée</span>
<span class="LO p812 Becoming_aware-Ground " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">sud</span>
<span class="LO p812 Becoming_aware-Ground " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">du</span>
<span class="LO p812 Becoming_aware-Ground " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">tunnel</span>, 
<span class="LO p812 Becoming_aware-Cognizer " onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:812</span>&nbsp;on</span>
<span class="LO p812 Becoming_aware-TARGET LU" onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)">découvre</span><a id="p812"></a><span class="LO p812 Becoming_aware-TARGET" onMouseOver="changeClass('p812', true)" onMouseOut="changeClass('p812', false)"> <sub>Becoming_aware:812</sub> </span>
<span class="LO p812 p816 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p812 p816', true)" onMouseOut="changeClass('p812 p816', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:812|Inclusion-Total:816</span>&nbsp;une</span>
<span class="LO p812 p816 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p812 p816', true)" onMouseOut="changeClass('p812 p816', false)">fosse</span>
<span class="LO p812 p816 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p812 p816', true)" onMouseOut="changeClass('p812 p816', false)">commune</span>
<span class="LO p816 Inclusion-TARGET LU" onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">contenant</span><a id="p816"></a><span class="LO p816 Inclusion-TARGET" onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)"> <sub>Inclusion:816</sub> </span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">&nbsp;<span class="subb">Inclusion-Part:816</span>&nbsp;les</span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">corps</span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">de</span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">16</span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">hommes</span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">exécutés</span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">par</span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">la</span>
<span class="LO p816 Inclusion-Part " onMouseOver="changeClass('p816', true)" onMouseOut="changeClass('p816', false)">Gestapo</span>. 

<p>
Un monument a été érigé en leur souvenir. 

<p>
Il est appelé le Monument des Fusillés de Tavannes. 

</body>
